Ask Your Question

Revision history [back]

hi

Sql alchemy only support previous package during installation so do not upgrade your ubuntu OS package...

~parth_hack